title: test
default_field: title
icon:
  name: file-alt
  set: fontawesome|solid
hide: false
form:
  tabs:
    main:
      title: admin_main
      form:
        fields: { title: { title: admin_title, type: text, size: '12' } }
